Bug 643515 - Testing of fence_brocade switches against FOS versions 6.1.x, 6.2.x, 6.3.x, 6.4.x
Testing of fence_brocade switches against FOS versions 6.1.x, 6.2.x, 6.3.x, 6...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: fence-agents (Show other bugs)
6.0
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Marek Grac
Cluster QE
: OtherQA, TestOnly, ZStream
Depends On: 642235
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-15 16:06 EDT by Benjamin Kahn
Modified: 2016-04-26 10:45 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Brocade 200E, Brocade 300, Brocade 4100, Brocade 4900, and Brocade 5100 fencing devices are now supported by the fence_brocade agent, and can be used with both Red Hat High Availability and Red Hat Resilient Storage.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-22 04:46:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2010-10-15 16:06:08 EDT
This bug has been copied from bug #642235 and has been proposed
to be backported to 6.0 z-stream (EUS).
Comment 3 Jaromir Hradilek 2010-10-20 08:28:05 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Brocade 200E, Brocade 300, Brocade 4100, Brocade 4900, and Brocade 5100 fencing devices are now supported by the fence_brocade agent, and can be used with both Red Hat High Availability and Red Hat Resilient Storage.
Comment 8 errata-xmlrpc 2010-11-22 04:46:44 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0904.html

Note You need to log in before you can comment on or make changes to this bug.